body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	color: #333333;
	background-image:url(bilder/design/hintergrund.jpg);
	background-position:center;
}
#seite{
	width: 940px;
	background-image:url(bilder/design/seite_hinten.jpg);
	margin-top:10px;
}
#content{
width:745px; 
margin:0px 10px 0px 10px;
text-align:left;

}

#content img{
margin: 4px;
}

#copy{
width: 940px;
background-image:url(bilder/design/unten.jpg);
height: 24px;
}